## net.sf.colorer
Interface LineSource

All Known Implementing Classes:
  ReaderLineSource

    public interface LineSource

Used to request text lines from current editor. Must return line with requested `lno` if some errors occurs, returns null value.

Method Summary
`java.lang.String` `getLine(int lno)` Line request method

Method Detail

### getLine

    java.lang.String getLine(int lno)

  Line request method

Copyright © 2003 Cail Lomecb. All Rights Reserved.